# TYPO3 Extension Manager dump 1.1
#
# Host: localhost    Database: 
#--------------------------------------------------------


#
# Table structure for table "tx_groupdblabel_domain_model_parent"
#
DROP TABLE IF EXISTS tx_groupdblabel_domain_model_parent;
CREATE TABLE tx_groupdblabel_domain_model_parent (
  uid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  nodes_with_mm int(11) unsigned NOT NULL default '0',
  nodes_without_mm varchar(255) NOT NULL default '',
  tstamp int(11) unsigned NOT NULL default '0',
  crdate int(11) unsigned NOT NULL default '0',
  cruser_id int(11) unsigned NOT NULL default '0',
  deleted tinyint(4) unsigned NOT NULL default '0',
  hidden tinyint(4) unsigned NOT NULL default '0',
  starttime int(11) unsigned NOT NULL default '0',
  endtime int(11) unsigned NOT NULL default '0',
  t3ver_oid int(11) NOT NULL default '0',
  t3ver_id int(11) NOT NULL default '0',
  t3ver_wsid int(11) NOT NULL default '0',
  t3ver_label varchar(255) NOT NULL default '',
  t3ver_state tinyint(4) NOT NULL default '0',
  t3ver_stage int(11) NOT NULL default '0',
  t3ver_count int(11) NOT NULL default '0',
  t3ver_tstamp int(11) NOT NULL default '0',
  t3ver_move_id int(11) NOT NULL default '0',
  t3_origuid int(11) NOT NULL default '0',
  sys_language_uid int(11) NOT NULL default '0',
  l10n_parent int(11) NOT NULL default '0',
  l10n_diffsource mediumblob,
  PRIMARY KEY (uid),
  KEY parent (pid),
  KEY t3ver_oid (t3ver_oid,t3ver_wsid),
  KEY language (l10n_parent,sys_language_uid)
);


INSERT INTO tx_groupdblabel_domain_model_parent VALUES ('1', '0', 'Foooo', '4', '', '1395390501', '1395389843', '1', '0', '0', '0', '0', '0', '0', '0', '', '0', '0', '0', '0', '0', '0', '0', '0', 'a:7:{s:16:"sys_language_uid";N;s:6:"hidden";N;s:5:"title";N;s:13:"nodes_with_mm";N;s:16:"nodes_without_mm";N;s:9:"starttime";N;s:7:"endtime";N;}');


# TYPO3 Extension Manager dump 1.1
#
# Host: localhost    Database: 
#--------------------------------------------------------


#
# Table structure for table "tx_groupdblabel_domain_model_child"
#
DROP TABLE IF EXISTS tx_groupdblabel_domain_model_child;
CREATE TABLE tx_groupdblabel_domain_model_child (
  uid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  tstamp int(11) unsigned NOT NULL default '0',
  crdate int(11) unsigned NOT NULL default '0',
  cruser_id int(11) unsigned NOT NULL default '0',
  deleted tinyint(4) unsigned NOT NULL default '0',
  hidden tinyint(4) unsigned NOT NULL default '0',
  starttime int(11) unsigned NOT NULL default '0',
  endtime int(11) unsigned NOT NULL default '0',
  t3ver_oid int(11) NOT NULL default '0',
  t3ver_id int(11) NOT NULL default '0',
  t3ver_wsid int(11) NOT NULL default '0',
  t3ver_label varchar(255) NOT NULL default '',
  t3ver_state tinyint(4) NOT NULL default '0',
  t3ver_stage int(11) NOT NULL default '0',
  t3ver_count int(11) NOT NULL default '0',
  t3ver_tstamp int(11) NOT NULL default '0',
  t3ver_move_id int(11) NOT NULL default '0',
  t3_origuid int(11) NOT NULL default '0',
  sys_language_uid int(11) NOT NULL default '0',
  l10n_parent int(11) NOT NULL default '0',
  l10n_diffsource mediumblob,
  PRIMARY KEY (uid),
  KEY parent (pid),
  KEY t3ver_oid (t3ver_oid,t3ver_wsid),
  KEY language (l10n_parent,sys_language_uid)
);


INSERT INTO tx_groupdblabel_domain_model_child VALUES ('1', '0', 'Bar', '1395389884', '1395389884', '1', '0', '0', '0', '0', '0', '0', '0', '', '0', '0', '0', '0', '0', '0', '0', '0', 'a:5:{s:16:"sys_language_uid";N;s:6:"hidden";N;s:5:"title";N;s:9:"starttime";N;s:7:"endtime";N;}');
INSERT INTO tx_groupdblabel_domain_model_child VALUES ('2', '0', 'Baz', '1395389891', '1395389891', '1', '0', '0', '0', '0', '0', '0', '0', '', '0', '0', '0', '0', '0', '0', '0', '0', 'a:5:{s:16:"sys_language_uid";N;s:6:"hidden";N;s:5:"title";N;s:9:"starttime";N;s:7:"endtime";N;}');
INSERT INTO tx_groupdblabel_domain_model_child VALUES ('3', '0', 'Bat', '1395389898', '1395389898', '1', '0', '0', '0', '0', '0', '0', '0', '', '0', '0', '0', '0', '0', '0', '0', '0', 'a:5:{s:16:"sys_language_uid";N;s:6:"hidden";N;s:5:"title";N;s:9:"starttime";N;s:7:"endtime";N;}');
INSERT INTO tx_groupdblabel_domain_model_child VALUES ('4', '0', 'Man', '1395389906', '1395389906', '1', '0', '0', '0', '0', '0', '0', '0', '', '0', '0', '0', '0', '0', '0', '0', '0', 'a:5:{s:16:"sys_language_uid";N;s:6:"hidden";N;s:5:"title";N;s:9:"starttime";N;s:7:"endtime";N;}');


# TYPO3 Extension Manager dump 1.1
#
# Host: localhost    Database: 
#--------------------------------------------------------


#
# Table structure for table "tx_groupdblabel_parent_child_mm"
#
DROP TABLE IF EXISTS tx_groupdblabel_parent_child_mm;
CREATE TABLE tx_groupdblabel_parent_child_mm (
  uid_local int(11) unsigned NOT NULL default '0',
  uid_foreign int(11) unsigned NOT NULL default '0',
  sorting int(11) unsigned NOT NULL default '0',
  sorting_foreign int(11) unsigned NOT NULL default '0',
  tablenames varchar(255) NOT NULL default '',
  KEY uid_local (uid_local),
  KEY uid_foreign (uid_foreign)
);


INSERT INTO tx_groupdblabel_parent_child_mm VALUES ('1', '1', '1', '0', 'tx_groupdblabel_domain_model_child');
INSERT INTO tx_groupdblabel_parent_child_mm VALUES ('1', '4', '3', '0', 'tx_groupdblabel_domain_model_child');
INSERT INTO tx_groupdblabel_parent_child_mm VALUES ('1', '1', '2', '0', 'pages');
INSERT INTO tx_groupdblabel_parent_child_mm VALUES ('1', '2', '4', '0', 'tx_groupdblabel_domain_model_child');


